[archivos]
ruta_archivo = "./data/"
nombre_archivo = "CLIENTES_A27.TXT"
[db]
db_host = "localhost"
db_port = "3306"
db_database = "aliadasc_web2019"
db_username = "aliadasc_am19"
db_password = "4h5BBSvaSw0Z"
[logs]
ruta_logs="/var/www/html/procesosauto/"
nombre_log="aliadasactualizacionauto.log"
[ftp]
ftp_server = "ftp.delsud.com.ar"
ftp_user = "aliadas"
ftp_passw = "jXvypxkD"
ftp_dir_origen = "/Output"
ftp_nombre_archivo = "CLIENTES.TXT"
ftp_puerto = "22"
